.gallery-section {
  padding: 60px 5%;
  background: #f6f8fb;
}

.gallery-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.gallery-header h3 {
  color: #052c65;
  font-size: 18px;
  letter-spacing: 2px;
}

.gallery-nav button {
  width: 40px;
  height: 40px;
  border-radius: 8px;
  border: 1px solid #ddd;
  background: white;
  cursor: pointer;
  transition: 0.3s;
  margin-left: 8px;
}

.gallery-nav button:hover {
  background: #052c65;
  color: #fff;
}

.slider-container {
  overflow: hidden;
}

.slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slide {
  flex: 0 0 25%;
  padding: 0 10px;
  box-sizing: border-box;
}

.slide img {
  width: 100%;
  height: 380px;
  object-fit: cover;
  border-radius: 18px;
}

/* Tablet */
@media (max-width: 992px) {
  .slide {
    flex: 0 0 50%;
  }

  .slide img {
    height: 320px;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .slide {
    flex: 0 0 100%;
  }

  .slide img {
    height: 280px;
  }
}
